{capture name="title"} - {l}Rate A Link{/l}{/capture}
{capture assign="in_page_title"}{l}Add Reciprocal Link{/l}{/capture}
{capture assign="description"}{l}Add a valid reciprocal link back to this website{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{strip}
{if $link_id_error}
<p class="err">
	{l}Invalid Link referenced.{/l}<br />
	{$link_id_error}
</p>
<br />
{/if}

{if $sql_error}
<p class="err">
	{l}An error occured while saving.{/l}<br />
	{l}The database server returned the following message:{/l}<br />
	{$sql_error}
</p>
<br />
{/if}

<form method="post" action="">
{if $error}
<p class="err">
{l}An error occured while adding your reciprocal link.{/l}
</p>
<br />
{/if}

{if $posted}
<p class="msg">
{l}Your reciprocal link has been successfully added.{/l}
</p>
<br />
{/if}

{if empty($posted) and !$link_id_error}
<table width="100%" border="0" cellpadding="4" cellspacing="4">
<tr><td>
<div class="title"> <a id="id_{$ID}" href="{$URL|escape|trim}" title="{$TITLE|escape|trim}"{* nofollow *}{if $link.NOFOLLOW or ($link.RECPR_VALID eq 0 and ($smarty.const.RECPR_NOFOLLOW eq 2 or ($smarty.const.RECPR_NOFOLLOW eq 1 and $link.RECPR_REQUIRED eq 1)))} rel="nofollow"{/if}{if $smarty.const.ENABLE_BLANK} target="_blank"{/if}>{$TITLE|escape|trim}</a></div>
<div class="desc" align="justify">{$DESCRIPTION|escape|trim}</div>
<div class="url">{$URL|escape|trim}</div>
   </td>
   </tr>
   <tr>
   <td><span class='req'>*</span>{l}Reciprocal Link URL{/l}:</td></tr>
   <tr><td>
         <input type="text" name="RECPR_URL" value="{$RECPR_URL|trim}" size="40" maxlength="255" class="text" />
         {validate form="add_reciprocal" id="v_RECPR_URL" message=$smarty.capture.invalid_url}
         {validate form="add_reciprocal" id="v_RECPR_ONLINE" message=$smarty.capture.recpr_not_found}
      </td>
   </tr>
   <tr>
      <td><input type="submit" name="submit" value="Add" /></td>
   </tr>
</table>
{/if}
</form>
{include file="footer.tpl"}
{/strip}