{capture name="title"}{$TITLE|escape}{$CAT_TREE|regex_replace:"/.$/":""}{/capture}
{capture assign="in_page_title"}{$TITLE|escape} - {l}Details{/l}{/capture}
{capture assign="description"}{l}Link Details{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}
{strip}

{if $error}
<p class="err">{l}Error{/l}: {$error}</p>
<br />
{else}

<div class="caption"><h2></h2><p>Details information</p></div>
<div class="content">
<ul>
<li><strong>{l}Title{/l}:-</strong> <a id="id_{$ID}" href="{$URL|escape|trim}" title="{$TITLE|escape|trim}"
{* nofollow *}
{if $link.NOFOLLOW or ($link.RECPR_VALID eq 0 and ($smarty.const.RECPR_NOFOLLOW eq 2 or ($smarty.const.RECPR_NOFOLLOW eq 1 and $link.RECPR_REQUIRED eq 1)))} rel="nofollow"{/if}
{if $smarty.const.ENABLE_BLANK} target="_blank"{/if}>
{$TITLE|escape|trim}</a></li>
<li><strong>{l}Description{/l}:-</strong> {$DESCRIPTION|escape|trim}<br /><br /></li>

<li><strong>{l}Category{/l}:-</strong> <a href="{$CATEGORY_URL|escape|trim}" title="{$CATEGORY_TITLE|escape|trim}">{$CACHE_TITLE|escape|trim}</a><br /><br /></li>


{if $smarty.const.SHOW_PAGERANK}
<li><strong>{l}Pagerank{/l}:-</strong> {if $PAGERANK ge 0}{$PAGERANK}{else}N/A{/if}</li>
{/if}

<li><strong>{l}ID{/l}:-</strong> {$ID}</li>


<li><strong>{l}Link Owner{/l}:-</strong> {$OWNER_NAME|escape|trim}</li>
<li><strong>{l}Date Added{/l}:-</strong> {$DATE_ADDED|escape|trim}</li>
<li><strong>{l}Number Hits{/l}:-</strong> {$HITS|escape|trim}</li>

</ul>
</div>
<br />


<div class="caption"><h2></h2><p>Alexa information</p></div>
<div class="content">
<img border="0" class="captcha" src="http://traffic.alexa.com/graph?w=379&amp;h=216&amp;r=6m&amp;z=&amp;y=r&amp;u={$URL|escape|trim}&amp;u=" alt="" />
</div>



{* Javascript for tracking link clicks *}
<script language="javascript" type="text/javascript">
/* <![CDATA[ */
   var root = '{$smarty.const.DOC_ROOT}';
   {literal}
   var a = document.getElementsByTagName("a");
   for(i = 0; i< a.length; i++)
      if(a[i].id != '')
         a[i].onclick = count_link;
   function count_link() {
      i = new Image();
      i.src= root+'/cl.php?id='+this.id;
      return true;
   }
   {/literal}
/* ]]> */
</script>

{/if}
{/strip}
{include file="footer.tpl"}